.top-banner{
    background: url("/template/images/banner-image.jpg");
    background-size: cover;
    height: 636px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    text-align: center;
    padding: 106px 15px 45px;
}
.top-banner-content {
    font-size: 18px;
    line-height: 28px;
    background: #fff;
    border: 2px solid #0B3D87;
    padding: 65px 126px;
    width: 1092px;
    display: inline-block;
}
.top-banner-content h2{
    color: #0B3C88;
    margin-bottom: 20px;
	text-transform:uppercase;
}
.top-banner-content ul{
	display:inline-block;
	text-align:left;
	margin-top: 15px;
	color:#19446f;
}
.widget-snippet .top-banner-content ul li{
	color:#19446f;
	font-size: 15.22px;
       padding: 0 0 10px 17px;
}
.top-banner-content ul li::before{
	color:#19446f;
}
/**BTN**/
.btn-colored{
	display:block;
	margin-top:30px;
	text-align:center;
}
.btn-colored a{
    color: #fff;
    background: #0B3D87;
    line-height: 38px;
    letter-spacing: 0.8px;
    text-transform: uppercase;
    padding: 4px 31px;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
}
.btn-colored a:hover,
.btn-colored a:focus{
	background:#0E0C0C;
	color:#fff;
        text-decoration:none;
}
.btn-colored a i{
	color:#fff;
}